﻿SELECT distinct(DOCK_CD) DockCode
FROM 
		TB_R_DAILY_ORDER_MANIFEST 
		
WHERE  (CONVERT(VARCHAR(8),ARRIVAL_ACTUAL_DT , 112) = CONVERT(VARCHAR(8), GETDATE() , 112) OR
		CONVERT(VARCHAR(8),ARRIVAL_ACTUAL_DT , 112) = CONVERT(VARCHAR(8), GETDATE()-1 , 112) OR
		CONVERT(VARCHAR(8),ARRIVAL_ACTUAL_DT , 112) = CONVERT(VARCHAR(8), GETDATE()-2 , 112))
		AND APPROVED_DT IS NULL